html { background:url(../images/bg.png) }
body { margin:0px; padding:0px; font:13px/22px Verdana, Geneva, sans-serif; color:#333;background:url(../images/white-bg.png) repeat-x top center}

img { border:none;}

a:link, a:active, a:visited {color:#027CCC; text-decoration:underline;}
a:hover {color:#027CCC; text-decoration:none;}

#main { width:980px; margin:0px auto;}
#header { background:url(../images/header-bg.png) no-repeat top right; overflow:hidden; padding:10px 0; width:980px; float:left;}
.headertop {width:980px; height:100px; float:left;}
.logo { float:left}
.call-us { float:right; width:206px; height:70px; text-align:center; background:url(../images/call-us-bg.png) no-repeat; padding:2px 5px; margin-top:20px; font-size:12px;}
.call-us span { font-size:21px; line-height:18px; color:#027ccc}

#nav { /*background:#027ccc; */overflow:hidden; margin-top:10px; position:relative; width:980px; font:11px Verdana, Geneva, sans-serif; float:left; line-height:18px; font-weight:bold;}
.navigation { list-style:none; margin:1px 10px; padding:0; background:#027ccc; overflow:hidden;}
.nav-left { width:10px; background:url(../images/nav-box.png) no-repeat left; height:40px; position:absolute; top:0; left:0; bottom:0;}
.nav-right { width:10px; background:url(../images/nav-box.png) no-repeat right; height:40px; position:absolute; top:0; right:0; bottom:0; }
.navigation {}
.navigation li { float:left; margin:0; padding:0; text-transform:uppercase; border-right:1px solid #81bee6;}
.navigation li a { color:#fff; text-decoration:none; display:block;}
.navigation li a span { padding:10px 18px 10px 13px; margin-left:10px;  display:block}
.navigation li a:hover, .navigation li a.active { color:#027ccc; background:url(../images/nav-active-left.png) no-repeat left top; }
.navigation li a:hover span, .navigation li a.active span { background:url(../images/nav-active-right.png) no-repeat right top;}

/*---------------- menu ---------------*/
.megamenu{ position: absolute; display: none; left: 0; top: 0; background: #f2f4f5; border: 1px solid #027ccc; border-width: 5px 1px; padding: 10px; z-index: 100; font:12px Verdana, Geneva, sans-serif; line-height:18px; font-weight:normal; }
.megamenu .column{ float: left; width: 210px; /*width of each menu column*/ margin-right:10px; }
.megamenu .column ul{ margin: 0; padding: 0; list-style-type: none; }
.megamenu .column ul li{ padding-bottom:5px; }
.megamenu .column ul li a{ text-decoration: none; color:#666;} 
.megamenu .column ul li a:hover{ color:#027ccc; }
/*---------- menu end --------------*/

#content {width:980px; height:auto; float:left; padding-bottom:20px;}
.banner { border:0px solid #027ccc; width:980px; height:280px; float:left; }

.lt-cont { float:left; width:710px;}
h1 { font:normal 24px Verdana, Geneva, sans-serif; color:#666;  margin:0px 0px 15px 0px; padding:0px;}
h1 span{ font: bold italic 30px Verdana, Geneva, sans-serif; color:#027ccc;}
h1.innerheading { font:normal 24px Verdana, Geneva, sans-serif; color:#027ccc;  margin:0px 0px 15px 0px; padding:0px;}

.title, h2 { font: normal 20px Verdana, Geneva, sans-serif; color:#333;  margin:15px 0px 5px 0px; padding:0px;}

h3 { font:16px Verdana, Geneva, sans-serif; color:#016eb5;  margin:15px 0px 5px 0px; padding:0px;}

p {margin:5px 0px 10px 0px; padding:0px;}

.rt-cont { background:url(../images/shadow-v.png) no-repeat left top; float:right; padding-left:30px;}
.quote{ background:url(../images/request-bg.png) repeat-x; padding-bottom:10px; width:230px; height:auto!important; height:400px; min-height:400px;}
.quote p {padding:10px 20px 5px 20px; margin:0px; font-style:italic;}
.quote p span {display:block; text-align:left; color:#027ccc; margin-top:10px;}
.quote input, .quote textarea { margin:5px 15px; border:1px solid #baccd5; padding:10px 5px; width:190px; background:#f2f4f5; font:normal 12px/1.5 Verdana, Geneva, sans-serif}
.quote input[type=submit],.quote input[type=button], .quote input[type=reset] { width:42%; background:url(../images/btn-bg.png) repeat-x #000; color:#fff; text-transform:uppercase; border:none; font-weight:bold; font-size:14px; cursor:pointer}
.quote input[type=submit] { background-color:#027ccc; margin:5px 0 0 15px; padding:5px;}
.quote input[type=reset], .quote input[type=button] { background-color:#000; margin:5px 0 0 5px; padding:5px;}

#footer {background-color:#666666; overflow:hidden; color:#afaeae; padding:15px 0px; font-size:11px; width:100%; height:auto; clear:both;}
.footerin {width:980px; height:auto; margin:0px auto;}
.footer-link { float:left; color:#fff; font-size:12px;}
.footer-link a, .social-link a { color:#fff; text-decoration:none; margin:0 5px;}
.footer-link a:hover { text-decoration:underline}
.social-link { float:right;}

.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url(images/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 12px;
  margin:10px 0px 0px 0px;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}
.msgSent {
  text-align: center;
  color:#666;
  margin-top:25px;
}
.msgSent h1 {font-size:20px; color:#093; margin:10px 0px; padding:0px; color:#093;}

ul.sitemap {margin:10px 0px 10px 75px; padding:0px;}
ul.sitemap li {margin:0px; padding:2px 15px; color:#027CCC;}
.testisep {padding:5px; margin-bottom:20px; border-bottom:1px solid #CCC; clear:both;}